

.funfacts-one-section{position:relative;display:block;background-repeat:no-repeat;background-position:center center;background-size:cover;padding:120px 0;}
.funfacts-one-section ul{display:flex;flex-wrap:wrap;margin:0 -15px;}
.funfacts-one-section ul li{width:33.333333%;padding:0 15px;}
.funfacts-one-section ul li .box{display:flex;align-items:center;background:#fff;padding:27px 35px;border-radius:5px;}
.funfacts-one-section ul li .icon{width:70px;text-align:center;}
.funfacts-one-section ul li .txt{margin-left:30px;flex:1;}
.funfacts-one-section ul li .txt h5{color:#161616;font-size:50px;line-height:1;font-weight:800;}
.funfacts-one-section ul li .txt p{font-size:18px;color:#000;margin:10px 0 0;}




@media screen and (max-width:1680px){
.funfacts-one-section{padding:110px 0;}
.funfacts-one-section ul li .txt h5{font-size:48px;}
}

@media screen and (max-width:1550px){
.funfacts-one-section{padding:100px 0;}
.funfacts-one-section ul li .txt h5{font-size:44px;}
}

@media screen and (max-width:1441px) {
.funfacts-one-section{padding:90px 0;}
.funfacts-one-section ul li .txt h5{font-size:40px;}
}

@media screen and (max-width:1367px) {
.funfacts-one-section{padding:80px 0;}
.funfacts-one-section ul li .txt h5{font-size:38px;}
}

@media screen and (max-width:1281px){
.funfacts-one-section{padding:70px 0;}
.funfacts-one-section ul li .icon{width:60px;}
.funfacts-one-section ul li .txt h5{font-size:36px;}
.funfacts-one-section ul li .txt p{font-size:17px;}
}


@media screen and (max-width:1171px){
.funfacts-one-section{padding:60px 0;}
.funfacts-one-section ul li .txt h5{font-size:34px;}

}

@media screen and (max-width:992px){
.funfacts-one-section{padding:50px 0;}
.funfacts-one-section ul{justify-content:center;}
.funfacts-one-section ul li{width:50%;padding:10px 15px;}
.funfacts-one-section ul li .txt h5{font-size:32px;}
	
}

@media screen and (max-width:768px){
.funfacts-one-section{padding:30px 0;}
.funfacts-one-section ul li .box{padding:25px 30px;}
.funfacts-one-section ul li .icon{width:50px;}
.funfacts-one-section ul li .txt{margin-left:25px;}
.funfacts-one-section ul li .txt h5{font-size:30px;}
}

@media screen and (max-width:576px) {
.funfacts-one-section ul{margin:0 -10px;}
.funfacts-one-section ul li{padding:10px;}
.funfacts-one-section ul li .box{padding:20px 20px;}
.funfacts-one-section ul li .txt{margin-left:20px;}
.funfacts-one-section ul li .txt h5{font-size:28px;}
.funfacts-one-section ul li .txt p{font-size:16px;}

}

@media screen and (max-width:480px) {
.funfacts-one-section{padding:23px 0;}
.funfacts-one-section ul{margin:0;}
.funfacts-one-section ul li{width:100%;padding:7px 0;}
.funfacts-one-section ul li .box{justify-content:center;}
.funfacts-one-section ul li .txt h5{font-size:26px;}
.funfacts-one-section ul li .txt{flex:none;}

}	


@media screen and (max-width:420px) {
.funfacts-one-section ul li .txt h5{font-size:24px;}

}
